/* ===================================================== */
/* BG COMPONENT                                          */
/* ===================================================== */
/*
	1) background color
		- .bg-primary2
		- .bg-default2
		- .bg-info2
		- .bg-warning2
		- .bg-purple
		- .bg-orange
		- .bg-teal
		- .bg-gray
		- .bg-pink
		- .bg-apply

	2) soft background
		- .bg-soft-primary2
		- .bg-soft-default2
		- .bg-soft-info2
		- .bg-soft-warning2
		- .bg-soft-purple
		- .bg-soft-orange
		- .bg-soft-teal
		- .bg-soft-gray
		- .bg-soft-pink
		- .bg-soft-apply
*/
/* ===================================================== */



/* ===================================================== */
/* background color                                      */
/* ===================================================== */

.bg-primary2 { background-color: #384452 !important; color: #fff; }
.bg-default2 { background-color: #d2d1d1 !important; color: #454545; }
.bg-info2 { background-color: #0d6efd !important; color: #fff; }
.bg-warning2 { background-color: #f59f00 !important; color: #fff; }
.bg-purple { background-color: #8b5cf6 !important; color: #fff; }
.bg-orange { background-color: #fd7e14 !important; color: #fff; }
.bg-teal { background-color: #20c997 !important; color: #fff; }
.bg-gray { background-color: #6c757d !important; color: #fff; }
.bg-pink { background-color: #e83e8c !important; color: #fff; }
.bg-apply { background-color: #ec6433 !important; color: #fff; }



/* ===================================================== */
/* soft background                                       */
/* ===================================================== */

.bg-soft-primary2 { background-color: rgba(56, 68, 82, .1) !important; color: #384452; }
.bg-soft-default2 { background-color: rgba(210, 209, 209, .4) !important; color: #454545; }
.bg-soft-info2 { background-color: rgba(13, 110, 253, .1) !important; color: #0d6efd; }
.bg-soft-warning2 { background-color: rgba(245, 159, 0, .15) !important; color: #d97706; }
.bg-soft-purple { background-color: rgba(139, 92, 246, .12) !important; color: #8b5cf6; }
.bg-soft-orange { background-color: rgba(253, 126, 20, .15) !important; color: #fd7e14; }
.bg-soft-teal { background-color: rgba(32, 201, 151, .15) !important; color: #20c997; }
.bg-soft-gray { background-color: rgba(108, 117, 125, .15) !important; color: #6c757d; }
.bg-soft-pink { background-color: rgba(232, 62, 140, .15) !important; color: #e83e8c; }
.bg-soft-apply { background-color: rgba(236, 100, 51, .15) !important; color: #ec6433; }
